@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=BIZ+UDMincho&family=Bevan&family=Italianno&family=Kaisei+Decol&display=swap');
*,
*:before,
*:after {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}
a {
    text-decoration: none;
    color: #000;
}
body {
    width: 100%;
    height: 1024px;
}
.hamburger-box {
    display: none;
    z-index: 30;
}
.top-container {
    width: 100%;
    height: 1024px;
    position: relative;
    object-fit: cover;
    overflow: hidden;
}
#icon-img {
    display: none;
}
.top-imgs img {
    position: absolute;
}
#center-img {
    margin: 233px 497px 152px 497px;
    border: 12px solid rgba(189, 189, 189, 0.38);
    z-index: 11;
}
#left-img-top {
    margin: -599px 976px 504px 31px;
    z-index: 10;

}
#left-img-bottom {
    margin: 538px 807px -683px -166px;
    z-index: 10;
}
#right-img-top {
    margin: 0 -111px 180px 848px;
    z-index: 10;
}
#right-img-bottom {
    margin: 910px -261px -430px 810px;
    z-index: 10;
}
.top-text {
    width: 100%;
    height: 1024px;
    position: relative;
    z-index: 20;
}
.top-text h1 {
    position: absolute;
    width: 635px;
    height: 160px;
    top: 296px;
    left: 145px;
    color: #000;
    text-align: center;
    font-family: Italianno;
    font-size: 128px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.top-text p {
    position: absolute;
    width: 604px;
    height: 169px;
    top: 416px;
    left: 250px;
    color: #E6E6E6;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-family: Kaisei Decol;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.sns-links{
    position: absolute;
    top: 546px;
    left: 814px;
    display: inline-flex;
    padding: 9px 18px;
    justify-content: center;
    align-items: center;
    gap: 35px;
    width: 221px;
    height: 59px;
    z-index: 20;
}
.page-links {
    position: absolute;
    width: 100%;
    top: 585px;
    z-index: 20;
}
.page-links ul {
    width: 100%;
    padding: 37px 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 55px;
    /* テキスト */
    color: #000;
    font-family: Bevan;
    font-size: 64px;
    font-style: normal;
    font-weight: 400;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    line-height: normal;
    text-transform: capitalize;
    list-style:none
}
#copy-text {
    position: absolute;
    bottom: 10px;
    left: 605px;
    z-index: 20;
}
small {
    color: #000;
    text-align: center;
    font-family: BIZ UDMincho;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* アニメーション */
.fadeIn{
    animation-name:fadeInAnime;
    animation-duration: 4s;
    animation-fill-mode:forwards;
    opacity:0;
}
@keyframes fadeInAnime{
    from {
    opacity: 0;
    }

    to {
    opacity: 1;
    }
}

/* タブレット */
@media only screen and (min-width: 601px) and (max-width: 1024px) {
    body {
        width: 100%;
        height: 100vh;
        background-image: url(../img/work/work2.jpg);
        background-color: rgba(217, 217, 217, 0.65);
        background-blend-mode: overlay;
        background-size: cover;
    }
    .top-container {
        width: 100%;
        height: 100vh;
        position: static;
        display: grid;
        justify-content: center;
        align-items: center;
    }
    #icon-img {
        display: none;
    }
    .top-imgs {
        display: none;
    }
    .top-text {
        width: 100%;
        height: 65vh;
        position: static;
        display: block;
    }
    .top-text h1 {
        position: static;
        width: auto;
        height: auto;
        margin-top: 20vh;
    }
    .top-text p {
        position: static;
        width: 60%;
        margin-left: 25%;
        height: auto;
        color: #6a6a6a;
    }
    .sns-links {
        position: static;
        width: 100%;
        height: auto;
    }
    .page-links {
        position: static;
        width: 100%;
    }
    .page-links ul {
        width: 100%;
        padding: 37px 56px;
        display: flex;
        /* テキスト */
        color: #000;
        font-family: Bevan;
        font-size: 32px;
    }
    .fadeIn{
        animation-name: none;
        opacity: 1;
    }
    #copy-text {
        position: static;
        display: grid;
        justify-content: center;
        align-items: center;
        z-index: 20;
    }
}
/* スマホ 大きめ*/
@media only screen and (max-width: 600px) {
    body {
        width: 100%;
        height: 100vh;
        background-image: url(../img/bg.jpg);
        background-size: cover;
    }
    .top-container {
        width: 100%;
        height: 100vh;
    }
    .top-imgs {
        display: none;
    }
    .top-text {
        width: 100%;
        height: 100vh;
        position: relative;
        z-index: 20;
    }
    #icon-img {
        display: inline;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        width: 200px;
        height: 200px;
        z-index: 25;
    }
    .top-text h1 {
        position: absolute;
        top: 66.5%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        width: 196px;
        height: 80px;
        /* テキスト */
        color: #000;
        text-align: center;
        font-family: Italianno;
        font-size: 36px;
        font-style: normal;
        font-weight: 400;
        line-height: 80px; /* 222.222% */
    }
    .top-text p {
        display: none;
    }
    .sns-links{
        position: absolute;
        top: 73%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        display: inline-flex;
        padding: 9px 18px;
        justify-content: center;
        align-items: center;
        gap: 35px;
        width: 228px;
        height: 68px;
        z-index: 20;
    }
    #insta-logo {
        width: 45px;
        height: 45px;
    }
    #x-logo {
        width: 47px;
        height: 47px;
    }
    #tiktok-logo {
        width: 42px;
        height: 40px;
    }
    .page-links {
        display: none;
    }
    .fadeIn{
        animation-name: none;
        opacity: 1;
    }
    #copy-text {
        position: static;
        display: grid;
        justify-content: center;
        align-items: center;
        z-index: 20;
    }
    /* ハンバーガーメニュー */
    .hamburger-box {
        position: relative;
        display: block;
        z-index: 999;
    }
    .hamburger-menu {
        position: absolute;
        top: 25px;
        left: 35px;
        z-index: 9999;
    }
    .hamburger-menu span {
        display: block;
        transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        width: 30px;
        height: 3px;
        border-radius: 2px;
        background-color: rgb(0, 0, 0);
        margin: 8px auto;
        z-index: 9999;
    }
    .hamburger-menu.active span:nth-of-type(1) {
        opacity: 0;
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
    }
    .hamburger-menu.active span:nth-of-type(3){
        opacity: 0;
        transform: translateX(100%);
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -moz-transform: translateX(100%);
    }
    .g-nav{
        position:fixed;
        z-index: 999;
        top:0;
        left: -120%;
        width:100%;
        height: 100vh;
        background-image: url(../img/work/work1.jpg);
        background-size: cover;
        transition: all .6s ease-in-out;
        -webkit-transition: all .6s ease-in-out;
        -ms-transition: all .6s ease-in-out;
        -moz-transition: all .6s ease-in-out;
    }
    .g-nav.panelactive{
        left: 0;
    }
    .g-nav ul {
        position: absolute;
        z-index: 999;
        top:50%;
        left:50%;
        transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
    }
    .g-nav li{
        list-style: none;
        text-align: center;
    }
    .g-nav li a{
        color: rgb(51, 51, 51);
        text-decoration: none;
        padding:10px;
        display: block;
        text-transform: uppercase;
        -webkit-text-transform: uppercase;
        -ms-text-transform: uppercase;
        -moz-text-transform: uppercase;
        letter-spacing: 0.1em;
        font-weight: bold;
    }
}